package com.lz;

import com.lz.common.utils.DateUtils;

import java.text.SimpleDateFormat;
import java.util.Date;

public class MyTest2 {
    public static void main(String[] args) throws Exception {
        SimpleDateFormat sdf2 = new SimpleDateFormat("yyyy-MM-dd hh:mm:ss");
        Date initDate =  sdf2.parse("2020-07-01 00:00:00");
        for(int i = 0 ;i < 1000;i++){
            Date date1 = DateUtils.addDateDays(initDate,i);
            System.out.println("('"+sdf2.format(date1)+"'),");
        }
    }

}
